#include <Servo.h>

Servo motorLeft,motorRight;

int velocity=0;

void setup()
{
  motorLeft.attach(3);
  motorRight.attach(5);
  
  Serial.begin(9600);
  while (!Serial) {
    // wait for serial port to connect. Needed for native USB port only
  }
  Serial.println("Connected at 9600 bauds!");
}

void loop()
{
  if (Serial.available())
  {
    velocity=Serial.parseInt();
    Serial.println(velocity);
    motorLeft.writeMicroseconds(1504+velocity);
    motorRight.writeMicroseconds(1504-0.95*velocity);
  } 
  delay(30);
}
